Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3883 - enlightnment balloon help is wrong if mouse is left-handed
Summary: enlightnment balloon help is wrong if mouse is left-handed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-03 13:31 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 19:29:52 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 1999-07-03 13:31:24 UTC
I changed my mouse to be left-handed: ie button 1 is the
right button, etc. When running enlightenment with the
balloon help, it says "Use left button to do this, right
button to do that". This of course is the wrong way round
for anyone who has made their mouse left-handed.

(Running RH 6.0, so enlightenment 0.15.5.)

Comment 1 Elliot Lee 1999-09-01 19:29:59 UTC
I agree that the help text is broken, but at this point Enlightenment
is in maintainance-fixes-only mode for RHL, so this doesn't look like
it's going to get fixed.


Note You need to log in before you can comment on or make changes to this bug.